﻿@charset "utf-8";
*{ font-family: "Microsoft Yahei",Arial;  }
body {
   min-width: 1200px;
}
.no-padding{  padding: 0;  }
.no-margin{margin: 0;  }
.index-top{height: 95px;/* overflow: hidden; */}
.main-width{width: 1200px;margin: 0 auto;}
.logo{display: block;float: left;}
.index-nav{  position: absolute;  top: 0;  width: 100%;  left: 0;  height: 86px;  background: #fff;  }
.nav-list{float: right;/* width: 60%; */position: relative;margin-top: 34px;}
.nav-list li{float: left;}
.nav-list li.one-li{text-align: center;display: block;position: relative;margin-right: 66px;}
.nav-list li.one-li a.one-a{font-size: 18px;text-decoration: none;display: block;text-align: center;color: #251a17;font-weight: bold;}
.nav-list li.one-li a.one-a.on{text-decoration: none;color: #d6000f;border-bottom: 5px solid #d6000f;}
.nav-list li.one-li a.one-a:hover{text-decoration: none;color: #d6000f;border-bottom: 5px solid #d6000f;}
.nav-list li.one-li a.one-a:active{ text-decoration: none; }
.nav-list li.one-li a.one-a:visited{text-decoration: none; }
.btn_gotop{ display: none; position:fixed; bottom:100px; right: 25px; width: 40px; height: 40px; background: url(images/top.png) no-repeat;}
.btn_gotop a{display: block; width: 100%; height: 100%;}
.banner{width: 100%;height: auto;border-bottom: 10px #d6000f solid;}
.content-main{padding-top: 57px;}
.content-main .title-bg{background: url('images/title-bg.png') no-repeat;height: 28px;line-height: 28px;color: #fff;position: relative;}
.content-main .title-bg span{font-size: 26px;font-weight: bold;color: #d6000f;}
.content-main .title-bg i{font-size: 18px;font-style: normal;display: block;position: absolute;left: 0;top: 0;padding-left: 125px;text-transform: uppercase;}
.text-content{}
.text-content p{font-size: 14px;line-height: 32px;text-indent: 2em;text-align: justify;}
.img{width: 100%;margin: 30px auto;}
.img img{margin: 0 auto;}
.footer{background: #d6000f;color: #fff;padding: 35px ;text-align: center;line-height: 1.5;margin-top: 50px;}
.jobs-wrap{padding-top: 46px;}
.jobs-wrap table{}
.jobs-wrap table tr{}
.jobs-wrap table tr th{color: #d6000f;font-weight: bold;font-size: 20px;text-align: center;line-height: 50px;}
.jobs-wrap table tr td{font-size: 18px;text-align: center;color: #666;padding: 15px 15px;}
.jobs-wrap table tr td a{background: #d6000f;color: #fff;padding: 5px 15px;border-radius: 10px;font-size: 14px;}
.jobs-wrap table tr td a:link{text-decoration: none;}
.jobs-wrap table tr td a:hover{text-decoration: none;}
.jobs-wrap table tr td a:active{text-decoration: none;}
.jobs-wrap table tr td a:visited{text-decoration: none;}
.jobs-wrap table tr:nth-of-type(even) td{background: #f9e6e6;}
.xc-wrap{padding-top: 75px;}
.xc-wrap table{}
.xc-wrap table tr{}
.xc-wrap table tr th{color: #fff;font-weight: bold;font-size: 20px;text-align: center;line-height: 60px;background: #d6000f;}
.xc-wrap table tr td{font-size: 18px;text-align: center;color: #666;padding: 15px 15px;}
.xc-wrap table tr:nth-of-type(even) td{background: #f9e6e6;}
.contact-wrap{font-size: 18px;line-height: 36px;color: #000;padding: 70px 30px;}